<ion-view title="Empezar" id="page198">
  <ion-content padding="true" class="has-header">
    <h1 id="empezar-heading185" style="color:#000000;text-align:center;">Empezar</h1>
    <div>
      <img src="img/pC4zqiUUSTKy54TcjPU6_empezar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="empezar-markdown160" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’ con los bordes externos hacia abajo y las palmas hacia atrás se ubican una delante de la otra haciendo contacto. Luego la mano de atrás se aparta abruptamente hacia arriba y hacia afuera, hasta quedar con los dedos hacia arriba.</p>
    </div>
    <a ui-sref="encontrar2()" id="empezar-button482" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="dar()" id="empezar-button483" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>